Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 11: Line 11:
.nowiki {
.nowiki {
  background-color: #302026;
  background-color: #302026;
}
.mw-code {
background-color: #545253;
}
.pre {
background-color: #545253;
}
}



Revision as of 22:58, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
}

.toc ol ul li {
 color: white; /* Change the color */
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}